Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2235

Overview

Vulnerability Score 7.6 7.6
CVE Id CVE-2006-2235
Last Modified 05 Sep 2008 05:04:00
Published 05 May 2006 03:02:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity HIGH
Authentication NONE

CVE-2006-2235

Summary

CodeMunkyX (aka free-php.net) Simple Poll 1.0, when authentication is not required for the admin directory, allows remote attackers to gain administrative privileges by appending /admin/ to the top-level URI of the application.

Vulnerable Systems

Application

  • Codemunkyx Simple Poll 1.0


References

BID - 17771

BUGTRAQ - 20060501 free-php.net Poll 1.0 admin login

MISC - http://www.free-php.net/scripts/zip/5.zip


Last Updated: 27 May 2016 10:42:23